<?php 
Define('PM_CALL',true);
include dirname(__FILE__).('/../../admin_global.func.php');
include dirname(__FILE__).('/../../../config/mysql.func.php');
include dirname(__FILE__).('/../../../config/Conn.php');


if($_GET['edittime']){
		
		_query("
			UPDATE 
				admin_user 
			SET 
				etitme='{$_GET['edittime']}'
			WHERE 
				au_id=1 LIMIT 1");
			//关闭数据库
		_close();
		session_destroy();
		_location('操作成功！','/admin.php'); 

}else{
   _location('非法操作！','/admin.php');  
}
?>